Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 May 2020 04:18:15 -0400

Chat transcript

	

	Chris Wed, 05/20/20 10:12:09 am Europe/Zagreb
	
		Hello, would you like to talk about our services?

	Visitor 10:12:09 am
	
		Hello Chris!

	Chris 10:12:17 am
	
		Hi there\

	Visitor 10:12:23 am
	
		Do you guys have single GPU server - RTX 2070 minimum
	
		Dont wana bug you to much if you guys dont have this gpus

	Chris 10:13:06 am
	
		We can certainly check that for you. I would have to check with our sales team. Would you be kind enough to provide your name, email and phone number so that we can get back to you on that?

	Visitor 10:13:32 am
	
		How about I give you my email - and you guys send me there quote
	
		I need CPUI with range of 15500+ cpu bench, 32 GB, 1 TB NVMe, and RTX 2070 minimum

	Chris 10:14:06 am
	
		Sure that works.
	
		Please share your name and email address.
	
		Are we still connected?

	Visitor 10:16:18 am
	
		Sorry phone :)
	
		I am in EU right now - it's busy!
	
		My name is Ivan and email is [email-masked]

	Chris 10:16:44 am
	
		Thank you Ivan.

	Visitor 10:16:50 am
	
		CPU with 15500+ CPU bench
32 GB memory
1 TB NVMe 
1 x RTX 2070 GPU 
1Gbit port
	
		This is the configuration

	Chris 10:17:09 am
	
		This is noted. I will ask our sales team to help you further with the details.
	
		Can I help you with anything else?

	Visitor 10:17:19 am
	
		No, that's all!
	
		Thank you!

	Chris 10:17:26 am
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:17:33 am
	
		Chris archived the chat

	5m 24s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com